al_copy_transform(3)

NAME

al_copy_transform - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_copy_transform(ALLEGRO_TRANSFORM *dest, const ALLEGRO_TRANSFORM *src)

DESCRIPTION

Makes a copy of a transformation.

Parameters:

•   dest - Source transformation

•   src - Destination transformation